* {
	padding: 0;
	margin: 0;
	list-style: none;
	box-sizing: border-box;
	text-decoration: none;
	list-style-type: none;
}

html {
	font-family: "Microsoft YaHei", 微软雅黑;
	scroll-behavior:smooth;
}
@font-face {
	font-family: 'iconfont';
	src: url('iconfont.ttf?t=1620897745542') format('truetype');
  }
#mb-fulid{
	background-color: #fff;

}

/* 其他字体 */
.fontFamily{
	font-family: verdana;
}
input{outline: none;}
textarea{outline: none;}

/* 头部 */
.head{
	width: 100%;
	margin: 0 auto;
	background-color: #fff;
	position: relative;
	z-index: 10;
}
.head_1{
	width: 1200px;
	margin: 0 auto;
	height: 35px;
}
.head_1>p{
	font-family: "Noto Sans SC";
	font-size: 14px;
	line-height: 35px;
	color: #999999;
	float: left;
}
.head_1>div{
	float: right;
	font-family: "Noto Sans SC";
	font-size: 16px;
	line-height: 35px;
	color: #666666;
}
.head_1>div>a{
	font-family: "Noto Sans SC";
	font-size: 16px;
	line-height: 35px;
	color: #999999;
}
.head_2{
	width: 100%;
	height: 80px;
	padding: 0;
	background-color: #2d3039;
}
.head_2>div{
	width: 1200px;
	display: flex;
	margin: 0 auto;
	justify-content: space-between;
}
.head_2>div>a,.head_cp{
	font-family: "Noto Sans SC";
	display: block;
	font-size: 18px;
	height: 80px;
	width: 180px;
	line-height: 80px;
	text-align: center;
	color: #fff;
	position: relative;
}
.head_cp{
	padding: 0;
	margin-right: 0 !important;
}
.head_cp>a{
	display: block;
	width: 100%;
	height: 100%;
	font-family: "Noto Sans SC";
	color: #fff;
}
.head_cp:hover>.drop{
	display: block;
}
.head_2 a:hover,.head_2_cho{
	background-color: #fb9c2e;
	font-weight: bold;
	color: #fff !important;
}

/* banner图 */
.swiper-container{
    width: 100%;
    max-height: 600px;
	margin: 0 auto;
	position: relative;
}  
.swiper-container img{
	max-height: 600px;
}
.bottom-nav{
	/* width: 1920px; */
	height: 120px;
	background-color: #111111;
	font-size: 16px;
	line-height: 32px;
	letter-spacing: 0px;
	color: #666666;
	text-align: center;
	padding-top: 25px;
	margin-top: -2px;
	z-index: 3;
	position: relative;
}
.bottom-nav a{
	font-size: 16px;
	line-height: 32px;
	letter-spacing: 0px;
	color: #666666;
}
/* 点击特效 */
.pin_click{
	pointer-events:none;
	color: #999999 !important;
}
/* 产品中心 */
h1{
	font-size: 48px;
	color: #0b2653;
	text-align: center;
}
h2{
	font-size: 24px;
	font-family: "Noto Sans SC";
	font-weight: normal;
	color: #666666;
	margin-top: 24px;
	text-align: center;
}
.cpzx_fa{
	width: 1300px;
	margin: 0 auto !important;
	margin-top: -60px;
	position: relative;
	z-index: 20;
	margin-bottom: 60px;
}
.cpzx{
	width: 1200px;
	margin: 0 auto;
	position: relative;
	margin-bottom: 50px;
	margin-top: 80px;
}
.cpzx_1{
	width: 1200px;
	margin: 0 auto;
	margin-top: 50px;
	background-color: #fff;
	position: relative;
}
.cpzx_1_1{
	width: 261px;
	float: left;
}
.cpzx_1_1>dd,.list_r_1>dd{
	height: 76px;
	background-color: #fb9c2e;
	font-size: 24px;
	font-weight: bold;
	line-height: 76px;
	text-align: center;
	letter-spacing: 1px;
	color: #fefefe;
	font-family: "Noto Sans SC";
}
.cpzx_1_1_1{
	/* max-height:413px; */
	overflow: hidden;
	transition: all 1s;
}
.cpzx_1_1_1>a{
	display: block;
	height: 59px;
	width: 100%;
	font-family: "Noto Sans SC";
	border: solid 1px #e0e0e0;
	border-top: none;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 59px;
	color: #333333;
	cursor: pointer;
	transition: all .3s;
}
.cpzx_1_1_1>a:hover,.cpzx_1_1_1>.cpzx_btn_cho,.cpzx_1_1_1>.cpzx_btn_cho{
	border-left:8px solid #fb9c2e;
}
.cpzx_1_1_2{
	display: block;
	height: 59px;
	border: solid 1px #e0e0e0;
	border-top: none;
	font-size: 18px;
	font-weight: bold;
	line-height: 59px;
	color: #333333;
	text-align: center;
	cursor: pointer;
	transition: all .7s;
	margin: 0;
	margin-right: 0 !important;
}
.cpzx_1_1_2:hover{
	color: #fb9c2e;
}
.cpzx_1_2{
	width: 910px;
	float: right;
	position: relative;
}
.cpzx_1_2>div>div{
	width: 291px;
	height: 310px;
	float: left;
	margin-right: 15px;
	cursor: pointer;
}
.cpzx_1_2>div>div:nth-child(3n){
	margin-right: 0px;
}
.cpzx_1_2>div>div>a{
	display:block;
	width:100%;
	height:100%;
}
.cpzx_1_2>div>div>a>img{
	width: 291px;
	height: 252px;	
	display: block;
	border: 1px solid #bcbcbc;
}
.cpzx_1_2>div>div>a>p{
	width: 100%;
	font-size: 16px;
	line-height: 63px;
	text-align: center;
	letter-spacing: 1px;
	color: #333333;
	font-family: "Noto Sans SC";
}
.cpzx_1_2>div>div:hover p{
	background-color: #fb9c2e32;
	box-shadow: 0px 1px 5px 0px 
		rgba(49, 49, 49, 0.13);
}
/* 案例展示 */
.alzs{
	width: 1200px;
	margin-right:100px 0  65px 0 !important;
}
.alzs_1{
	margin-top: 50px;
}
.alzs_1>a{
	width: 284px;
	margin-bottom: 50px;
	float: left;
	margin-right: 20px;
	display: block;
}
.alzs_1>a:nth-child(4){
	margin-right: 0;
}
.alzs_1>a>img{
	width: 274px;
	height: 324px;
	display: block;
	margin: 0 auto;
	margin-bottom: 20px;
	box-shadow: 10px 6px 17px 4px 
	rgba(0, 148, 150, 0.05);
}
.alzs_1>a>p{
	width: 100%;
	text-align: center;
	font-size: 16px;
	color: #333333;
	font-family: "Noto Sans SC";
}

/* MARK1 MARK2 MARK3 */
.mark1,.mark2,.mark3,.mark4,.mark5,.mark6{
	position: relative;
	margin: 0 auto;
	width: 100% ;
	overflow: hidden;
	margin-right: 0 !important;
}
.mark1>img,.mark2>img,.mark3>img,.mark4>img,.mark5>img,.mark6>img{
	display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

/* 表单1 */
.call{
	margin-top: 30px;
	position: relative;
	overflow: hidden;
	width: 100%;
}
.call>img{
	display: block;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}
.call_1{
	width: 1200px;
	height: 100%;
	margin: 0 auto !important;
	position: relative;
	padding-top: 60px;
}
.call_1>h1{
	font-size: 40px !important;
	color: #ffffff !important;
	text-align: center;
}
.call_1>h2{
	font-size: 24px !important;
	color: #ffffff !important;
	text-align: center;
	margin-top: 20px;
	margin-right: 0 !important;
}
.call_1>div{
	margin-top: 50px;
	width: 1200px;
	height: 392px;
	position: relative;
	overflow: hidden;

}
.call_1>div>img{
	width: 1200px;
	display: block;
}
.call_1>div>div{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
}
.call_1_1{
	width: 978px;
	margin: 0 auto;
	padding-top: 50px;
}
.call_1_1>div{
	width: 292px;
	height: 54px;
	position: relative;
	float: left;
	margin-right: 49px;
}
.call_1_1>div:nth-child(3){
	margin-right: 0;
}
.call_1_1>div>input{
	width: 292px;
	height: 54px;
	border-radius: 2px;
	border: solid 2px ;
	display: block;
	font-size: 16px;
	line-height: 54px;
	color: #fb9c2e;
	padding-left: 38px;
	font-family: "Noto Sans SC";
	display: block;
}
.call_1_1>div>span,.call_1_1>li>span{
	position: absolute;
	left: 15px;
	top: 11px;
	color: #fb9c2e;
	font-size: 22px;
	margin-right: 0 !important;
}
.call_1_1>div>div{
	position: absolute;
	font-size: 16px;
	font-weight: bold;
	line-height: 36px;
	height: 16px;
	line-height: 16px;
	border-left: 1px solid #ffa962;
	padding-left: 5px;
	color: #ffa962;
	font-family: "Noto Sans SC";
	right: 10px;
	top: 18px;
}
.call_1_1>li{
	position: relative;
	margin-top: 33px;
}
.call_1_1>li>textarea{
	width: 978px;
	height: 140px;
	border-radius: 2px;
	border: solid 2px #eeeeee;
	resize:none;
	font-size: 16px;
	line-height: 54px;
	color: #fb9c2e;
	padding-left: 38px;
	font-family: "Noto Sans SC";
}
.call_1>div>li{
	width: 220px;
	height: 220px;
	background-color:#fb9c2e ;
	margin: 0 auto;
	border-radius: 50%;
	position: absolute;
	z-index: 99;
	bottom: -133px;
	left: 0;
	right: 0;
	cursor: pointer;
}
.call_1>div>li>span{
	display: block;
	position: absolute;
	width: 195px;
	height: 195px;
	border-radius: 50%;
	left: 12.5px;
	top: 12.5px;
	border: 1px dashed #fff;
	text-align: center;
	line-height: 220px;
	font-size: 22px;
	font-weight: bold;
	line-height: 87px;
	color: #ffffff;
	font-family: "Noto Sans SC";

}
/* .call_1>div>div{
	width: 578px;
	position: relative;
	margin-bottom: 30px;
}
.call_1>div>div>input{
	width: 578px;
	height: 70px;
	background-color: rgba(0, 0, 0,0);
	font-size: 16px;
	line-height: 70px;
	color: #fff;
	padding-left: 63px;
	border-radius: 35px;
	border: solid 2px #fea000;
}
.call_1>div>div>input::-webkit-input-placeholder{
	color: #fff;
}    
.call_1>div>div>input:-moz-placeholder{
	color: #fff;
}                 
.call_1>div>div>input::-moz-placeholder{
	color: #fff;
}               
.call_1>div>div>input:-ms-input-placeholder{
	color: #fff;
}          
.call_1>div>div>span{
	display: block;
	position: absolute;
	font-size: 30px;
	color: #fea000;
	top: 15px;
	left: 22px;
}
.call_1>div>div>div{
	width: 105px;
	position: absolute;
	height: 30px;
	font-size: 16px;
	line-height: 30px;
	color: #fea000;
	font-weight: bold;
	top: 20px;
	border-left:1px solid #c8c8c8 ;
	right: 31px;
	cursor: pointer;
	text-align: center;
}
.call_1>div>div>img{
	width: 24px;
	height: 24px;
	position: absolute;
	top: 12px;
	right: 14px;
}
.call_1>div>li{
	width: 578px;
	height: 70px;
	background-color: #fea000;
	border-radius: 35px;
	background-blend-mode: normal, 
		normal;
	text-align: center;
	line-height: 70px;
	cursor: pointer;
	font-size: 24px;
	color: #ffffff;
	text-align: center;
} */

/* 优势 */
.sdys_1,.sdys_2{
	margin-top: 30px;
	position: relative;
	overflow: hidden;
	width: 100%;
}
.sdys_1>img,.sdys_2>img{
	display: block;
	margin: 0 auto;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%,-50%);
}

/* 关于我们 */
.title{
	text-align: center;
	margin: 0 auto;
	width: 1200px;
	position: relative;
	text-align: center;
}
.title>h1{
	font-size: 40px;
	font-family: "Noto Sans SC";
	color: #fb9c2e;
}
.title>h2{
	display: inline-block;
}
.title>h2>span{	
	font-family: "Noto Sans SC";
	font-size: 24px;
	color: #666666;
	display: inline-block;
	margin: 0 10px !important;
}

.gywm{
	width: 100%;
	padding-top: 66px;
	margin-bottom: 80px;
}
.gywm_1{
	width: 1200px;
	height: 440px;
	margin: 0 auto;
	margin-top: 40px;
	background-color: #ffffff;
	box-shadow: 10px 12px 29px 1px 
		rgba(196, 225, 206, 0.13);
		position: relative;
		padding-top: 62px;
		padding-left: 80px;	
}
.gywm_1>img{
	position: absolute;
	left: 0;
	top: 0;
	z-index: 1;
}
.gywm_1>li{
	font-size: 16px;
	width: 500px;
	line-height: 32px;
	color: #666666;
	float: left;
	font-family: "Noto Sans SC";
	padding-left: 40px;
	z-index: 2;
	position: relative;
}
.gywm_1>li>h1{
	font-size: 36px;
	color: #333333;
	text-align: center;
	text-align: left;
}
.gywm_1>li>h2{
	font-size: 26px;
	color: #333333;
	margin-top: 10px;
	text-align: left;

}
.gywm_1>li>h2>span{
	color: #fb9c2e;
}
.gywm_1>li>i{
	width: 510px;
	height: 2px;
	display: block;
	margin: 22px 0;
	background-color: #d1d1d1;
}
.gywm_1>li>dd{
	font-size: 16px;
	line-height: 28px;
	color: #2b2b2b;
	text-indent: 2em;
	overflow: hidden;
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 9;
	margin-top: 25px;
	margin-right: 0 !important;
}
.gywm_1>div{
	width: 520px;
	height: 312px;
	float: left;
	position: relative;
	z-index: 2;
}
.gywm_1>div>img{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.cpzx2{
	height: 658px;
	background-color: #f2f2f2;
	padding-top: 50px;
	margin-right: 0 !important;
}
.cpzx2>div{
	width: 1200px;
	margin: 0 auto;
	margin-top: 50px;
}
.cpzx2>div>a{
	width: 380px;
	height: 300px;
	display: block;
	float: left;
	margin-right: 27px;
}
.cpzx2>div>a:nth-child(3){
	margin-right: 0 !important;
}
.cpzx2>div>a>img{
	display: block;
	height: 100%;
	width: 100%;
}
/*免费咨询*/
.lxwm_fa{
	position: relative;
	margin: 0 auto;
	width: 100% ;
	overflow: hidden;
	margin-right: 0 !important;
}
.lxwm_fa>img{
	display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.lxwm{
    width: 1200px;
    margin: 0 auto;
	position: relative;
	margin-top: 48px;
	margin-bottom: 40px;
	z-index: 2;
}
.lxwm>h1{
    font-size: 50px;
	color: #fb9c2e;
	letter-spacing: 3px;
    text-align: center;
}
.lxwm>dd{
	width: 1200px;
	height: 1px;
	margin: 0 auto;
	/* background-color: #bdbdbd; */
	margin-top: 50px;
}
.lxwm>h2{
	font-size: 22px;
	font-weight: normal;
	letter-spacing: 3px;
	color: #fff;
	width: 640px;
	text-align: center;
	margin: 0 auto;
	/* background-color: #fff; */
	margin-top: -19px;
	margin-bottom: 38px;
}
.lxwm_1{
	width: 1200px;
	margin: 0 auto;
	background-color: #ffffff;
	border-radius: 10px;
	padding-bottom: 30px;
}
.lxwm_l{
	width: 424px;
	height: 569px;
	background-color: #fb9c2e;
	box-shadow: 3px 3px 20px 0px 
		rgba(207, 207, 207, 0.4);
	border-radius: 10px;
	float: left;
	margin-right: 25px;
	position: relative;
	padding-top: 74px;
	padding-left: 47px;
}
.lxwm_l>h1{
	font-size: 30px;
	letter-spacing: 2px;
	color: #ffffff;
	font-family: "Noto Sans SC";
	text-align: left;
}
.lxwm_l>p{
	font-size: 18px;
	font-family: "Noto Sans SC";
	color: #ffffff;
	margin: 23px 0;
	display: none;
}
.lxwm_l>span{
	margin-top: 15px;
}
.lxwm_l>span,.lxwm_l>i{
	display: block;
	cursor: pointer;
	position: relative;
	font-size: 18px;
	font-family: "Noto Sans SC";
	color: #ffffff;
}
.lxwm_l>i{
	font-style: normal;
	display: none;
}
.lxwm_l>img{
	position: absolute;
	top: 0;
	left: 0;
}
.lxwm_m{
    width: 730px;
    float: left;
	box-shadow: 3px 3px 20px 0px 
		rgba(207, 207, 207, 0.4);
	padding-left: 47px;
	padding-top: 30px;
	height: 570px;
}
.lxwm_m>h1{
	text-align: center;
	font-size: 30px;
	font-family: "Noto Sans SC";
	color: #fb9c2e;
	margin-bottom: 25px;
	margin-left: -25px;
}
.lxwm_m_1>li{
	float: left;
	margin-right: 20px;
	position: relative;
}
.lxwm_m_1>li>h2,.lxwm_m>h2,.lxwm_m>div>h2{
	height: 18px;
	line-height: 18px;
	border-left:4px solid #fb9c2e ;
	font-size: 20px;
	font-weight: normal;
	font-family: "Noto Sans SC";
	color: #2b2b2b;
	padding-left: 10px;
	margin-left: 10px;
	margin-bottom: 9px;
	text-align: left;
}
.lxwm_m_1>li>input{
    width: 320px;
	height: 51px;
	font-size: 18px;
	font-family: "Noto Sans SC";
	border-radius: 5px;
	line-height: 50px;
	color: #666666;
	margin: 0 auto;
    padding-left: 15px;
	background-color: #f9f9f9;
	border-radius: 4px;
	border: none;
}
.lxwm_m_1>li>div{
	position: absolute;
    right: 0;
    bottom: 13px;
    width: 140px;
    height: 24px;
    border-left: 1px solid #666666;
    font-size: 16px;
	line-height: 24px;
    color: #fb9c2e;
    text-align: center;
    cursor: pointer;
	margin-right: 0px !important;
}
.lxwm_m>textarea{
	display: block;
	font-size: 18px;
	width: 660px;
	height: 180px;
	background-color: #f9f9f9;
	border-radius: 4px;
	border: none;
	font-family: "Noto Sans SC";
	color: #1a263a;
	border-radius: 5px;
	line-height: 50px;
	color: #666666;
	resize: none;
	padding-left: 15px;
}
.lxwm_m>div>input{
	width: 320px;
	font-size: 18px;
	font-family: "Noto Sans SC";
	line-height: 50px;
	color: #666666;
    padding-left: 15px;
	background-color: #f9f9f9;
	border: none;
	border-radius: 4px;
}
.lxwm_m>dd{
	width: 320px;
	height: 52px;
	background-color: #fb9c2e;
	border-radius: 4px;
	font-size: 22px;
	text-align: center;
	font-weight: bold;
	float: left;
	line-height: 52px;
	letter-spacing: 2px;
	color: #ffffff;
	margin-top: 51px;
	margin-right: 0px !important;
}
/* .lxwm_m{
    width: 730px;
    float: left;
}
.lxwm_m>li>h2{
	height: 18px;
	line-height: 18px;
	border-left:4px solid #ffb525 ;
	font-size: 20px;
	font-weight: normal;
	font-family: "Noto Sans SC";
	color: #2b2b2b;
	padding-left: 10px;
	margin-left: 10px;
	margin-bottom: 9px;
	text-align: left;
	margin-right:0px !important;
}
.lxwm_m input{
    width: 403px;
	height: 51px;
	font-size: 18px;
	font-family: "Noto Sans SC";
	color: #1a263a;
	border: solid 1px #a6a6a6;
	background-color: #fff;
	border-radius: 5px;
	line-height: 50px;
	color: #666666;
	margin: 0 auto;
    padding-left: 15px;
}
.lxwm_m>li>div{
    margin-bottom: 6px;
	width: 403px;
    margin-top: 7px;
    position: relative;
	margin-right: 0 !important;
}
.lxwm_m>li>div>div{
	position: absolute;
    right: 0;
    top: 14px;
    width: 140px;
    height: 24px;
    border-left: 1px solid #666666;
    font-size: 16px;
	line-height: 24px;
    color: #fb9c2e;
    text-align: center;
    cursor: pointer;
}
.lxwm_m>dd{
    width: 400px;
	height: 51px;
	background-color: #ffb525;
    border-radius: 5px;
    font-size: 24px;
	font-weight: bold;
	line-height: 51px;
    text-align: center;
    color: #fff;
	margin: 0 auto;
	cursor: pointer;
	margin-top: 27px;
	transition: all 1s;
	box-shadow: 6px 6px 4px rgba(0, 0, 0,.2);
}
.lxwm_m>li:hover{
	font-size: 26px;
}
.lxwm_m>div>div:hover,.lxwm_l>div>div:hover{
    color: #000;
} */
.lxwm_r_1{
	width: 383px;
	height: 244px;
	background-color: #f4f4f4;
	box-shadow: 3px 3px 20px 0px 
		rgba(207, 207, 207, 0.4);
	border-radius: 4px;
	padding: 25px 0 0 24px;
	position: absolute;
	left: 22px;
	bottom: 40px;
}
.lxwm_r_1>h1{
	font-size: 24px;
	color: #fb9c2e;
	text-align: left;
	margin-bottom: 15px;
}
.lxwm_r_1>li{
	cursor: pointer;
	font-size: 16px;
	line-height: 38px;
	color: #fb9c2e;
	margin-right: 0 !important;
	z-index: 2;
	position: relative;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space:nowrap;
}
.lxwm_r_1>li::before{
	content:"●";
	color: #fb9c2e;
	font-size:8px;
	margin-right:6px;
}
.lxwm_r_1>li:hover{
    text-decoration: underline;
}
.lxwm_r_1>img{
	position: absolute;
	bottom: -10px;
	right: 0;
	margin-right: 0 !important;
	z-index: 1;
}
/* 侧边栏颜色修改 */
#cnav{
	background-image: linear-gradient(180deg, 
	#0b2653 0%, 
	#0b2653  100%) !important;
}
#cnav ul li{
	border-bottom: none !important;
}
#cnav ul li a{
	border-bottom: none !important;
}
.freePhoneBox>.freePhoneBoxInput input{
	border: 1px solid #0b2653 !important;
}
.freePhoneBox>.freePhoneBoxInput textarea{
	border: 1px solid #0b2653 !important;
}
.freePhoneBox>.freePhoneBoxInput button{
	background: #0b2653 !important;
}
.freePhoneBox>.freePhoneBoxInput>div p span{
	color: #0b2653 !important;
}

/* 底部客服颜色修改 */
.pc-visitor-header{
	background: #0b2653 !important;
}
#btnSend{
	background-color: #0b2653 !important;
}
.mini-btn.mini-btn1{
	background: #0b2653 !important;
}
.pin_click{
	pointer-events: none;
	font-weight: bold;
	color: #666666 !important;
}
.page_fa{
	width: 1200px;
	margin: 0 auto;
	margin-bottom: 50px;
}
.page{
	width: 600px;
	text-align: right;
	font-size: 18px;
	line-height: 32px;
	letter-spacing: 1px;
	color: #666666;
	margin: 0 auto;
}
.page a{
	color: #333333;
	padding: 0 11px;
	font-family: "Noto Sans SC";
	background-color: #fff;
	border-radius: 5px;
}
.page i{
	font-style: normal;
}
.page>span{
	display: inline-block;
	margin-right: 10px;
	cursor: pointer;
	color: #333333;
	padding: 0 11px;
	font-family: "Noto Sans SC";
	background-color: #fff;
	border: solid 1px #313131;
	border-radius: 5px;
}
.page>input{
		width: 87px;
	height: 40px;
	background-color: #eeeeee;
	font-size: 18px;
	line-height: 40px;
	text-align: center;
	letter-spacing: 1px;
	border: none;
	color: #666666;
	margin-right: 25px;
} 

/* 产品列表页 */
.list_fa{
	box-shadow: 0px 0px 21px 0px 
	rgba(203, 203, 203, 0.22);
}
.list{
	width: 1200px;
	margin: 0 auto;
	margin-top: 70px;
}
.list_l{
	width: 261px;
	float: left;
}
.list_l_1>dd,.list_r_1>dd{
	height: 76px;
	background-color: #fb9c2e;
	font-size: 24px;
	font-weight: bold;
	line-height: 76px;
	text-align: center;
	letter-spacing: 1px;
	color: #fefefe;
	font-family: "Noto Sans SC";
}
.list_l_1_1{
	/* max-height:413px; */
	overflow: hidden;
	transition: all 1s;
}
.list_l_1_1>a{
	display: block;
	height: 59px;
	width: 100%;
	font-family: "Noto Sans SC";
	border: solid 1px #e0e0e0;
	border-top: none;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 59px;
	color: #333333;
	cursor: pointer;
	transition: all .3s;
}
.list_l_1_1>a:hover,.list_l_1_1>a.cpzx_btn_cho{
	border-left:8px solid #fb9c2e;
}
.list_l_1_1>a:nth-child(n+8){
	height: 0;
	border: none;
}
.list_l_1_2{
	height: 59px;
	border: solid 1px #e0e0e0;
	border-top: none;
	font-size: 18px;
	font-weight: bold;
	line-height: 59px;
	color: #333333;
	text-align: center;
	cursor: pointer;
	transition: all .7s;
	margin: 0;
	margin-right: 0 !important;
}
.list_l_1_2:hover{
	color: #fb9c2e;
}
.lxwm_mf{
    width: 420px;
	height: 446px;
	background-color: #ffffff;
	border-radius: 10px;
    /* border: solid 1px #cecece; */
    padding-top: 35px;
    float: left;
	margin-right: 30px;
	/* padding-left:20px ; */
	position: relative;
}
.lxwm_mf>h1{
	font-size: 36px;
	letter-spacing: 4px;
	color: #ffb525;
	font-family: "Noto Sans SC";
	text-align: center;
}
.lxwm_mf>span{
	font-size: 20px;
	color: #8d8d8d;
	text-align: center;
	display: block;
	margin: 0 auto;
	margin-top: 10px;
}
.lxwm_mf>p{
	font-size: 19px;
	color: #2b2b2b;
	margin-top: 5px;
	margin-bottom: 17px;
	font-family: "Noto Sans SC";
	text-align: center;
}
.lxwm_mf>p>span{
	color: #ffb525;
	font-size: 30px;
}
.lxwm_mf>div{
    width: 381px;
	position: relative;
	margin: 0 auto;
    margin-bottom: 16px;
}
.lxwm_mf>div>input{
	width: 340px;
	display: block;
	height: 50px;
	font-size: 18px;
	font-family: "Noto Sans SC";
	color: #1a263a;
	border: solid 1px #a6a6a6;
	background-color: #fff;
	border-radius: 5px;
    text-align: center;
	line-height: 50px;
	color: #666666;
	margin: 0 auto;
}
.lxwm_mf>dd{
	width: 382px;
	height: 51px;
	background-color: #ffb525;
    border-radius: 5px;
    font-size: 24px;
	font-weight: bold;
    line-height: 51px;
    text-align: center;
    color: #ffffff;
    cursor: pointer;
	margin: 0 auto;
	transition: all 1s;
	box-shadow: 6px 6px 4px rgba(0, 0, 0,.2);
}
.lxwm_mf>li{
	font-size: 20px;
	width: 260px;
	margin: 0 auto;
	text-align: center;
	line-height: 32px;
	font-family: "Noto Sans SC";
	color: #2b2b2b;
	margin-top: 50px;
	margin-bottom: 15px;
}
.list_l>.lxwm_mf{
	width: 261px;
	background-color: #ffffff;
	box-shadow: 3px 3px 20px 0px 
		rgba(207, 207, 207, 0.35);
	border-radius: 10px 10px 0px 0px;
	font-family: "Noto Sa ns SC";
	padding-top: 20px;
	margin-top: 15px;
}
.list_l>.lxwm_mf>h1{
	font-size: 26px;
	color: #fb9c2e;
	letter-spacing: 3px;		
}
.list_l>.lxwm_mf>span{
	font-size: 14px;	
	letter-spacing: 1px;
	color: #afafaf;
}
.list_l>.lxwm_mf>p{
	font-size: 14px;
	margin-right: 0 !important;
}
.list_l>.lxwm_mf>p>span{
	font-size: 21px;
	color: #fb9c2e;

}
.list_l>.lxwm_mf>div{
	width: 231px;
	margin: 0 auto;
	height: 37px;
	margin-bottom: 11px;

}
.list_l>.lxwm_mf>div>input{
	width: 231px;
	height: 37px;
	font-weight: bold;
	font-size: 13px;
	line-height: 37px;
	position: relative;
	text-align: left;
	padding-left: 15px;
}
.list_l>.lxwm_mf>div>div{
	position: absolute;
	height: 37px;
	font-weight: bold;
	font-size: 13px;
	line-height: 37px;
	right: 10px;
	top: 0;
	color:#fb9c2e ;
}
.list_l>.lxwm_mf>dd{
	width: 231px;
	height: 37px;
	background-color: #fb9c2e;
	border-radius: 4px;
	line-height: 37px;
	font-size: 16px;
}
.list_l>.lxwm_mf>li{
	font-size: 17px;
	width: 227px;
	margin: 0 auto;
	margin-top: 36px;
}
.list_r{
	width: 919px;
	float: right;
	padding-bottom: 30px;
}
.list_r_1{
	border: 1px solid #e0e0e0;
	height: 74px;
}
.list_r_1>dd{
	width: 180px;
	float: left;
}
.list_r_1>li{
	float: right;
	margin-right: 30px;
	font-size: 14px;
	line-height: 74px;
	color: #000000;
}
.list_r_1>li>a{
	font-size: 14px;
	color: #000000;
}
.list_r_1>li>a:hover{
	color: #fb9c2e;
}
.list_r_2{
	margin-top: 50px;
}
.list_r_2>a{
	display: block;
	width: 290px;
	margin-bottom: 30px;
	float: left;
	margin-right: 23px;
}
.list_r_2>a:nth-child(3n){
	margin-right: 0;
}
.list_r_2>a>img{
	width: 290px;
	height: 252px;
	margin-bottom: 20px;
}
.list_r_2>a>p{
	font-size: 16px;
	color: #333333;
	text-align: center;
}
.recom{
	width: 1200px;
	margin: 70px auto;
}
.recom_1{
	margin-top: 70px;
}
.recom_1>a{
	width: 350px;	
	display: block;
	float: left;
	margin-right: 73px;
}
.recom_1>a:nth-child(3){
	margin-right: 0;
}
.recom_1>a>img{
	width: 350px;
	height: 304px;
	display: block;
	margin: 0 auto;
	margin-bottom: 25px;
}
.recom_1>a>P{
	font-size: 16px;
	font-family: "Noto Sans SC";
	text-align: center;
	color: #333333;
}
/* mb3 */
.mb3_list>.list_r{
	width: 1200px;
	margin: 0 auto;
}
.mb3_list>.list_r>.list_r_2>a{
	width: 260px;
}
.mb3_list>.list_r>.list_r_2>a>img{
	width: 260px;
	height: 324px;
}
.mb3_list>.list_r>.list_r_2>a,.mb3_list>.list_r>.list_r_2>a:nth-child(3n){
	margin-right: 51px;
}
.mb3_list>.list_r>.list_r_2>a:nth-child(4n){
	margin-right: 0;
}
/* .mu4 */
.mb4_list_r_2_1{
	width: 917px;
	border: solid 1px #fb9c2e;
	margin: 0 auto;
	margin-top: 100px;
	padding-left: 23px;
	font-family: "Noto Sans SC";
	padding-bottom: 30px;
}
.mb4_list_r_2_1>img{
	display: block;
	float: left;
	margin-right: 46px;
	position: relative;
	top: -35px;
	width: 260px;
	height: 227px;
}
.mb4_list_r_2_1>div{
	float: left;
	width: 538px;
}
.mb4_list_r_2_1>div>h1{
	font-size: 20px;
	color: #262626;
	text-align: left;
	margin-top: 42px;
}
.mb4_list_r_2_1>div>h2{
	font-size: 12px;
	text-align: left;
	color: #262626;
	margin-top: 0;
}
.mb4_list_r_2_1>div>p{
	font-size: 14px;
	line-height: 22px;
	color: #333333;
	margin-top: 9px;
	margin-bottom: 27px;
}	
.mb4_list_r_2_1>div>li{
	width: 113px;
	height: 25px;
	background-color: #a2a2a2;
	border-radius: 12px;
	font-size: 14px;
	line-height: 25px;
	text-align: center;
	color: #ffffff;
	cursor: pointer;
}
.mb4_list_r_2_1>div>li:hover{
	background-color:#fb9c2e ;
}
/* mb5 */
.mb5_list>.list_r{
	width: 1200px;
}
.mb4_list_r_3,.mb5_list_r_3{
	min-height: 300px;
	margin-top: 50px;
}
.mb5_list .mb4_list_r_2_1>img{
	width: 260px;
	height: 324px;
}

/* 导航栏下拉 */
.drop{
	width: 100%;
	position: absolute;
	left: 0;
	top: 100%;
	height: 50px;
	text-align: center;
	display: none;
}
.drop>a{
	display: block;
	width: 100%;
	line-height: 50px;
	background-color: #2d3039;
	color: #fff;
	height: 100%;
	/* border: 1px solid #666666; */
	/* border-radius: 5px; */
	overflow:hidden;
	text-overflow:ellipsis;  /* 溢出用省略号表示 */
	white-space:nowrap;  /* 始终保持在一行显示 */
}
.gywm_1>span {
	background-color: #fb9c2e;
}

.gywm_1>i {
	background-color: #fb9c2e;
}